Bug 1278172 - unable to create instance snapshot
unable to create instance snapshot
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
medium Severity medium
: async
: 6.0 (Juno)
Assigned To: Flavio Percoco
nlevinki
: Unconfirmed, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 15:17 EST by Jeremy
Modified: 2016-04-27 00:50 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 08:58:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 26 Sergey Gotliv 2015-11-29 16:43:49 EST
Upgrade to openstack-nova-2014.2.3-36 fixed the problem.
Comment 28 Sergey Gotliv 2015-12-10 08:58:36 EST
After update of Glance and Nova the flow looks completely different now and avoids uploading snapshots from Nova to Glance. they also have to update their openssl library on the controllers to prevent the original issue described on that bug.

Note You need to log in before you can comment on or make changes to this bug.